Date:	Fri, 15 Sep 1995 06:58:54 -1000
From:	kitevip@aol.com (Kitevip)
Message-Id: <43cbce$e4u@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: kite invention person seeks others for info sharing

what the deal with kite inventions?

can you tell me what is pattented?
I can I read them all?
I can I get a pattent yes?

Conversation on kite pattens, sources, help sought?

If I don't pattent my idea soon I'll  die.
If I did the world  of kiteing will not be revoluntioned. (Again)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 19 Sep 1995 06:16:12 -1000
From:	mss@das.harvard.edu (Marty Sasaki)
Message-Id: <199509191616.MAA28501@endor.harvard.edu>
Organization: Harvard University Office of Information Technology
Subject: Re: kite invention person seeks others for info sharing

Date: Fri, 15 Sep 1995 18:00:06 -0800
From: hammer1@popcorn.llnl.gov (Derrol Hammer)
Subject: Re: kite invention person seeks others for info sharing
Cc: kites@das.harvard.edu

At 8:58 AM 9/15/95, Kitevip wrote:
>what the deal with kite inventions?
>
>can you tell me what is pattented?
>I can I read them all?
>I can I get a pattent yes?
>
>Conversation on kite pattens, sources, help sought?
>
>If I don't pattent my idea soon I'll  die.
>If I did the world  of kiteing will not be revoluntioned. (Again)

Whatever it is, someone has probably done it or something close, though no
one else likely knows about it, so it might still be patentable.  However,
in the kite world I believe patents are more pain than profit.  You are
better off if you do a good job of marketing to get your product sold
before the ripoffs get started, then you at least have the name recognition
and reputation to sell from later.
Kite products are too easily duplicated using house and garage tools.
Making infringement easy to do and almost impossible to prosecute.
In all the history of kite making you can probably count on one hand the
people who have become wealthy making kites, with only one or two making
any substantial sum from patent royalties.  Besides, why spend time filing
and prosecuting patents when you could be making kites?!?!  The only thing
a patent does is to keep someone else from getting rich off your idea
without paying due compensation.  However, if your product really has
potential, just get it made and get it on the market.  That's where the
money is, if someone else makes money off it too, its probably because you
couldn't keep up with the demand.  If your market is satisfied there is
littly inducement for ripoff, except from those who are cheap to buy your
product in the first place. "If you build it, they will come."





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


